#shop #blocklab-pages #container-fluid-1549377600453 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1549618919092 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1549618933092 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1549619518872 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1549619686565 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1549377452579 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-global-image-default_1549619672940 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1549618930690 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1549619674581 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #ti_container_fluid_EpXHroxo {position: relative; background-color: rgba(0,0,0,0); background-image: url(//bits4work-static.myshopblocks.com/images/2019/02/resize/1024x1024/37b38baca0c3a80102772750805f9d1a.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #custom-forms-built_1549624841438 div.carousel-inner {font-style: italic}
#shop #custom-forms-built_1549624841438 div.carousel.slide {font-style: italic}
#shop #custom-forms-built_1549624841438 div.col-xs-12.form-group {font-style: italic}
#shop #custom-forms-built_1549624841438 div.form-submit-button.row.push-down-sm {font-style: italic}
#shop #custom-forms-built_1549624841438 div.item.active {font-style: italic}
#shop #custom-forms-built_1549624841438 div.row.row-field.push-down-sm {font-style: italic}
#shop #custom-forms-built_1549624841438 form.built-form.push-down {font-style: italic}
#shop #custom-forms-built_1549624841438 input {font-style: italic}
#shop #custom-forms-built_1549624841438 input.btn.btn-default.btn-block {font-style: italic}
#shop #custom-forms-built_1549624841438 input.form-control {font-style: italic}
#shop #custom-forms-built_1549624841438 label {font-style: italic}
#shop #custom-forms-built_1549624841438 script {font-style: italic}
#shop #custom-forms-built_1549624841438 style {font-style: italic}
#shop #custom-forms-built_1549624841438 textarea.form-control {font-style: italic}
#shop #global-breadcrumbs-default_1549544410157 a {color: rgb(0, 0, 0)}
#shop #global-breadcrumbs-default_1549544410157 li.crumb.header.hidden-xs {color: rgb(0, 0, 0)}
#shop #global-breadcrumbs-default_1549544410157 ol.breadcrumbs.list-unstyled.margin-bottom-0 {color: rgb(0, 0, 0)}
#shop #global-shop-logo_1549619011017 {padding: 20px 0px}
#shop #global-text-1549377600453 {outline: none; position: relative}
#shop #global-text-1549618919092 {outline: none; position: relative; margin-bottom: 15px}
#shop #global-text-1549618933092 {outline: none; position: relative}
#shop #global-text-1549619518872 {outline: none; position: relative; padding: 5px 0px}
#shop #global-text-1549619686565 {outline: none; position: relative; padding: 10px 0px}

@media screen and (max-width: 767px) { html#shop #global-shop-logo_1549619011017 {display: none !important}}